<?xml version="1.0" encoding="UTF-8"?><module codename="fi.iki.elonen">
    <module_version install_time="1567098121089" last="true" origin="installer" specification_version="2.3.1">
        <file crc="4249895208" name="config/Modules/fi-iki-elonen.xml"/>
        <file crc="4005306167" name="modules/fi-iki-elonen.jar"/>
    </module_version>
</module>
